package lsjsample;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

import jp.littlesoft.web.ActionPage;

/**
 * Little J-Programing Sample
 * サーバーエラー画面
 * 
 * @author LittleSoft Corporation
 * @version 1.3.0
 */
@SuppressWarnings("serial")
public class ServerErrorPage extends ActionPage {

  /**
   * コンストラクタ。
   * 
   * @param request リクエスト
   * @param response レスポンス
   * @throws Exception 例外発生時
   */
  public ServerErrorPage(HttpServletRequest request, HttpServletResponse response) throws Exception {
    super(request, response);
    this.setTemplateName("ServerErrorPage.html");
  }
  
}
